<meta charset="utf-8">
<meta http-equiv="x-ua-compatible" content="ie=edge">
<meta name="viewport" content="width=device-width, initial-scale=1">

<title>{% if page.title %}{{ page.title }} | {% endif %}{{ site.title }}</title>

{% if page.description -%}
  <meta name="description" content="{{ page.description | strip_html | strip_newlines | truncate: 160 }}">
{%- else -%}
  <meta name="description" content="{{ site.description }}">
{%- endif %}

{% if site.google-verification -%}
  <meta name="google-site-verification" content="{{ site.google-verification }}">
{%- endif %}

{% include social/openGraph.html %}

<link rel="stylesheet" href="https://unpkg.com/@icon/foundation-icons/foundation-icons.css">

<link rel="stylesheet" href="{{ '/assets/css-vendor/foundation.min.css' | prepend: relBase }}">
<link rel="stylesheet" href="{{ '/assets/css/custom.css' | prepend: relBase }}">
<link rel="stylesheet" href="{{ '/assets/css/theme.css' | prepend: relBase }}">

{% if page.pdf -%}
  <link rel="preload" href="{{ '/files/' | prepend: relBase | append: page.pdf }}" as="fetch">
{%- endif %}

<script src="{{ '/assets/js-vendor/jquery.min.js' | prepend: relBase }}"></script>
<script src="{{ '/assets/js-vendor/what-input.min.js' | prepend: relBase }}"></script>
<script src="{{ '/assets/js-vendor/foundation.min.js' | prepend: relBase }}"></script>

{% if page.pdf %}
<script src="{{ '/assets/js-vendor/pdf.min.js' | prepend: relBase }}"></script>
<script src="{{ '/assets/js-vendor/foundation.pdforbit.min.js' | prepend: relBase }}"></script>
{% endif %}

<script src="{{ '/assets/js/app.js' | prepend: relBase }}"></script>

<script src="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.14.0/js/all.min.js" integrity="sha512-YSdqvJoZr83hj76AIVdOcvLWYMWzy6sJyIMic2aQz5kh2bPTd9dzY3NtdeEAzPp/PhgZqr4aJObB3ym/vsItMg==" crossorigin="anonymous"></script>
